← Töflur

Scotland

National League Division 4

#LiðPWDLPDBPPtsForm
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Heimild: Scottish Rugby · athugað 17. okt., 23:20 · Form: síðustu fimm úrslit sem við höfum, nýjustu til hægri.

Leikir og úrslit →

Hver tafla er sú sem deildin sjálf birtir, með bónusstigum, frádrætti og jafnræðisreglum. BP er sýnt þar sem deildin birtir það; annars er það þegar í Pts.